/* Reset */

.accordion,
.accordion ul,
.accordion li,
.accordion a,
.accordion span {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.accordion li {
	list-style: none;
}

/* Layout & Style */
.accordion {
	padding: 20px 10px;
	margin-top: 20px;
}

.accordion li > a {
	margin-top: 7px;
	display: block;
	position: relative;
	min-width: 110px;
	height: 64px;
	border-radius: 10px;
	color: #2c2c2c;
	font: 24px/64px Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .35);
	box-shadow: inset -4px -4px 30px 5px #814318, 1px 1px 5px 1px black;
	overflow: hidden;
	z-index: 1;
}
.accordion li > a:after {/*фон-градиент иконки меню аккордиона*/
	content: '';
	width: 100px;
	height: 100%;
	background: linear-gradient(to right, #efefef 55%, transparent);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	border-radius: 10px;
}

.accordion > li:hover > a,
.accordion > li:target > a {
	background: #efefef;
	-text-shadow: 1px 1px 1px rgba(255,255,255, .2);

}


.accordion-ico {
	color: #efefef;
	width: 64px;
	height: auto;
	padding: 5px 5px;
	margin-right: 25px;
	position: relative;
	z-index: 2;
}

/* подменю аккордиона */

.sub-menu li a {
	margin: 7px 15px 7px 15px;
	text-shadow: 1px 1px 0px rgba(255,255,255, .2);
}

.sub-menu li:hover a { background: #efefef; }

/* Functionality */

.accordion li > .sub-menu {
	height: 0;
	overflow: hidden;
	-webkit-transition: height .2s ease-in-out;
	-moz-transition: height .2s ease-in-out;
	-o-transition: height .2s ease-in-out;
	-ms-transition: height .2s ease-in-out;
	transition: height .2s ease-in-out;
}
/*высота раскрытия подменю*/
#sluzhba:target > .sub-menu {
	height: 218px;
}
#media:target > .sub-menu {
	height: 218px;
}
#hram:target > .sub-menu {
	height: 360px;
}